
.labels {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #4E739E;
	font-weight: bold;
	font-style: normal;
}


.labelszold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #2F872F;
	font-weight: bold;
	font-style: normal;
}

.labelszold a:link {
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #2F872F;
	font-weight: bold;
	font-style: normal;
}
.labelszold a:visited {
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #2F872F;
	font-weight: bold;
	font-style: normal;
}
.labelszold a:hover {
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFC318;
	font-weight: bold;
	font-style: normal;
}

.labelsbarna {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #996699;
	font-weight: bold;
	font-style: normal;
}

.labelsarga {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF6700;
	font-weight: bold;
	font-style: normal;
}
.labelsarga a:link {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #569E21;
	font-weight: bold;
	font-style: normal;
}

.labelszurke {
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #999999;
	font-weight: bold;
	font-style: normal;
}

.labelszurke a:link {
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #999999;
	font-weight: bold;
	font-style: normal;
}
.labelszurke a:visited {
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #999999;
	font-weight: bold;
	font-style: normal;
}
.labelszurke a:hover {
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #555555;
	font-weight: bold;
	font-style: normal;
}

.labelapro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	font-weight: normal;
	font-style: normal;
}
.labelapro a:link {
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	font-weight: bold;
	font-style: normal;
}
.labelapro a:visited {
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	font-weight: bold;
	font-style: normal;
}
.labelapro a:hover {
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #777777;
	font-weight: bold;
	font-style: normal;
}

.labelmalyva {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #CC7E86;
	font-weight: bold;
	font-style: normal;
}

.labelpiros {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF6666;
	font-weight: bold;
	font-style: normal;
}
